Bug 600520 - [abrt] crash in ghex-2.24.0-5.fc13: IA__g_list_index: Process /usr/bin/ghex2 was killed by signal 11 (SIGSEGV)
[abrt] crash in ghex-2.24.0-5.fc13: IA__g_list_index: Process /usr/bin/ghex2 ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ghex (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dodji Seketeli
Fedora Extras Quality Assurance
abrt_hash:526590329a35ebd7875a8e4b703...
:
: 610971 637453 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 17:50 EDT by jarl ostensen
Modified: 2011-06-27 13:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:33:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (32.85 KB, text/plain)
2010-06-04 17:50 EDT, jarl ostensen
no flags Details

  None (edit)
Description jarl ostensen 2010-06-04 17:50:48 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: ghex2
comment: When exiting the app normally (by selecting "File->Exit") there is no problem.  
component: ghex
crash_function: IA__g_list_index
executable: /usr/bin/ghex2
global_uuid: 526590329a35ebd7875a8e4b7030812c1f37a1b7
kernel: 2.6.33.5-112.fc13.i686
package: ghex-2.24.0-5.fc13
rating: 4
reason: Process /usr/bin/ghex2 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Open GHex
2. Load a file (didn't seem to matter which)
3. Hit "x" to close window (NOT selecting Exit in the menu)
Comment 1 jarl ostensen 2010-06-04 17:50:50 EDT
Created attachment 421362 [details]
File: backtrace
Comment 2 jarl ostensen 2010-06-09 10:28:21 EDT
Package: ghex-2.24.0-5.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open GHex
2. Load a file (didn't seem to matter which)
3. Hit "x" to close window (NOT selecting Exit in the menu)


Comment
-----
When exiting the app normally (by selecting "File->Exit") there is no problem.
Comment 3 Karel Klíč 2010-11-09 09:57:11 EST
*** Bug 610971 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 09:57:16 EST
*** Bug 637453 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2011-06-02 08:00:50 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 13:33:07 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.